---
driver:
  name: vagrant
  customize:
    memory: 4096
    cpus: 6
    nictype1: virtio
    
provisioner:
  name: chef_zero

# Uncomment the following verifier to leverage Inspec instead of Busser (the
# default verifier)
# verifier:
#   name: inspec
#   format: doc

platforms:
  - name: ubuntu-18.04

suites:
  - name: default
    run_list:
      - recipe[aptupdate::default]
      - recipe[nodeinfo::default]
    attributes:
      initial_user: "default"
      password: "password"
      key: "ssh-rsa INSERT ME"
      package: "false"
      infrastructure: "vmi"
      maven:
        version: 3.3.9
        checksum: "6e3e9c949ab4695a204f74038717aa7b2689b1be94875899ac1b3fe42800ff82"
      country: "US"
      state: "Virginia"
      locality: "Fairfax"
      email: "secureci@coveros.com"